<!doctype html>
<html lang="es">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Renca Decide</title>
    <!-- OpenGraph SEO meta tags -->
    <meta content="" name="description">
    <meta content="" name="keywords">
    <!-- <meta content="inicio/images/banner.jpg" property="og:image"> -->
    <meta content="<" property="og:title">
    <meta content="website" property="og:type">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/inicio/css/bootstrap.min.css">
    <!-- Font awesome CSS -->
    <link rel="stylesheet" href="/inicio/css/all.css">
    <!-- Circular-std CSS -->
    <link rel="stylesheet" href="/inicio/css/circular-std.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="/inicio/css/style.css">

</head>
<body>
    <!--==================== HEADER ====================-->
    <div class="nav-menu">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <nav class="navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand" href="#"><img src="/inicio/images/logo.png" alt="#"></a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <i class="fas fa-bars"></i>
                            <!--  <span class="navbar-toggler-icon"></span> -->
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="../debates" tabindex="-1" aria-disabled="true">
                                        Debates</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="../polls" tabindex="-1" aria-disabled="true">
                                        Votaciones</a>
                                </li>
                                <li class="nav-item">
                                        <a class="nav-link" href="../budgets/3/investments">Presupuestos Participativos</a>
                                    </li>
                                    <li class="nav-item">
                                            <a class="nav-link" href="../help">Ayuda</a>
                                        </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <header>
        <!-- Navbar -->
      
        <div class="banner-img" style="background-image: linear-gradient(180deg, #c0dbf9 0%, #f8f9fa 100%);">
            <img src="/inicio/images/social.svg" class="img-fluid" style="top: 0;right: 0;" alt="#">
            <!-- Main Title -->
            <div class="main-title">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-lg-5">
                            <div class="hero-title">
                                <h1>Presupuestos<br>Participativos<br></h1>
                                <a href="../budgets/3/investments" class="btn btn-info" style="padding: 20px 30px;">Participa en el presupuesto participativo</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--// Main Title -->
        </div>
        <!--// Navbar -->

        <!--  Contact Modal -->
        <div class="modal fade" id="contactmodal" tabindex="-1" role="dialog" aria-labelledby="phpcontactform"
            aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered modal-dialog-zoom" role="document">
                <div class="modal-content">

                    <div class="modal-body">

                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">×</span>
                        </button>

                        <form class="quote-form" action="/inicio/php/contact.php" method="post" id="phpcontactform">
                            <h5 class="text-center mt-3 mb-4">Revisa si estás en el padrón</h5>
                            <p class="text-center mt-3 mb-4">Ingresa tu RUT para saber si estás habilitado para votar</p>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-sm-12"> <input type="text" class="form-control" id="first_name" name="first_name"
                                            placeholder="19.123.456-7*" required> </div>

                                </div>
                            </div>

                            </div>
                            <button type="submit" class="btn btn-danger w-100" id="js-contact-btn"><strong>
                                    Revisar este RUT
                                </strong> </button>
                            <div id="js-contact-result" data-success-msg="Success, We will get back to you soon"
                                data-error-msg="Oops! Something went wrong"></div>

                        </form>


                    </div>

                </div>
            </div>
        </div>
        <!--  // Contact Modal -->
      
    </header>
    <!--//END HEADER -->
    <!--==================== PROYECTOS ====================-->
    <section class="space bg-light" style="padding: 20vw 0 150px 0;">
        <div class="container">
            <div class="row">
                    <div class="col-md-1"></div>
                <div class="col-md-10">
                    <div class="center-title">
                        <h4>Si vives en Renca, te invitamos a decidir de manera directa cómo gastar parte del presupuesto municipal.</h4>
                        <p>Los Presupuestos Participativos permiten la participación social para que los vecinos y vecinas pueden decidir y priorizar los proyectos que conforman parte del presupuesto municipal. </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color1">
                            <img src="/inicio/images/tree.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Mejoramiento de plazas</h6>
                        <p>Mobiliario, valla peatonal, paisajismo e iluminación lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed ut pulvinar orci.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color2">
                            <img src="/inicio/images/strategy.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Ilumina tu ruta segura</h6>
                        <p>Ipsum dolor sit amet, consectetur adipiscing elit. Sed ut pulvinar orci. Nam at condimentum ipsum. Duis auctor interdum velit, ac tincidunt dolor.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color3">
                            <img src="/inicio/images/bus.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Paraderos Seguros</h6>
                        <p>Insurance can have various effects on society through the way that it changes who bears the
                            cost of losses and damage.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color4">
                            <img src="/inicio/images/car.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Mejoramiento de platabandas</h6>
                        <p>Insurance can have various effects on society through the way that it changes who bears the
                            cost of losses and damage.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color5">
                            <img src="/inicio/images/roads.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Mejoramiento de cruces</h6>
                        <p>Insurance can have various effects on society through the way that it changes who bears the
                            cost of losses and damage.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                    <div class="item-box">
                        <div class="item-icon color6">
                            <img src="/inicio/images/soccer-field.svg" class="img-fluid" alt="#">
                        </div>
                        <h6>Mejoramiento de multicanchas</h6>
                        <p>Insurance can have various effects on society through the way that it changes who bears the
                            cost of losses and damage.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4">
                        <div class="item-box">
                            <div class="item-icon color4">
                                <img src="/inicio/images/football.svg" class="img-fluid" alt="#">
                            </div>
                            <h6>Cancha de Fútbol</h6>
                            <p>Cancha de pasto sintético. various effects on society through the way that it changes who bears the
                                cost of losses and damage.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="item-box">
                            <div class="item-icon color5">
                                <img src="/inicio/images/roller.svg" class="img-fluid" alt="#">
                            </div>
                            <h6>Cancha de patinaje Parque Las Palmeras</h6>
                            <p>Se propone una cancha de patinaje emplazada en el Parque Las Palmeras.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4">
                        <div class="item-box">
                            <div class="item-icon color6">
                                <img src="/inicio/images/pull-up-bar.svg" class="img-fluid" alt="#">
                            </div>
                            <h6>Gimnasio de Calistenia Parque Las Palmeras</h6>
                            <p>Insurance can have various effects on society through the way that it changes who bears the
                                cost of losses and damage.</p>
                        </div>
                    </div>
            </div>
        </div>
    </section>
    
    <!--// END CHOOSE YOUR INSURANCE -->
    <section class="">
            <div class="container">
                <div class="row justify-content-center" style="margin-top: -120px;margin-bottom: 90px;">
                    <div class="col-md-10">
                        <div class="add-box">
                            <img src="/inicio/images/shield-green.svg" class="img-fluid shield" alt="#">
                            <div class="add-content">
                                <h3> Revisa si estás habilitado para votar</h3>
                                <p>Para participar debes tener más de 14 años y vivir o estudiar en Renca.</p>
                            </div>
                            <div class="add-btn">
                                <a href="#" data-toggle="modal" data-target="#contactmodal" class="btn btn-success">Consulta el padrón</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    <!--==================== ETAPAS ====================-->
    <section class="space" style="margin: 0 0 0px 0;">
        <div class="container">
            <div class="row">
                <div class="col-md-1"></div>
                <div class="col-md-10">
                    <div class="center-title">
                        <h2>Etapas del proceso participativo</h2>
                        <p>El Proceso Participativo constará de la sigueinte etapas</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-lg-4">
                    <div class="item-box howit-block">
                            <div class="item-icon color6">
                                    <img src="/inicio/images/1.svg" class="img-fluid" alt="#">
                                </div>
                        <h6>Evaluación de Proyectos</h6>
                        <p>La comunidad puede presentar su propuesta para mejorar la comuna.Las propuestas apoyadas por la población pasan a la siguiente fase.</p>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="item-box howit-block_af">
                            <div class="item-icon color6">
                                    <img src="/inicio/images/2.svg" class="img-fluid" alt="#">
                                </div>
                        <h6>Votaciones Ciudadanas</h6>
                        <p>La comunidad vota a favor o en contra de las propuestas. Para participar en la votación debes tener más de 14 años y vivir o estudiar en Renca.</p>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="item-box">
                         <div class="item-icon color6">
                                <img src="/inicio/images/3.svg" class="img-fluid" alt="#">
                            </div>
                        <h6>Apoyo y seguimiento</h6>
                        <p>Las propuestas más votadas se hacen. La comunidad además, puede monitorear el desarrollo de los proyectos ganadores.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    
    <!--// END EASY CLAIMS -->
  <!--==================== NEW INSURANCE ====================--
  <div class="bg-image" style="padding: 0 0 90px 0;">
        <div class="container">
            <div class="row">
                    <div class="col-md-2"></div>
                <div class="col-md-9">
                    <div class="center-title">
                    <h4>Si vives en Renca, te invitamos a decidir de manera directa cómo gastar parte del presupuesto municipal.</h4>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-lg-7 ml-auto">
                    <div class="insurance-title_wrap">
                        <h5>Cada persona puede hacer propuestas y votar
                                las iniciativas de otros. Las propuestas más votadas
                                se llevarán a cabo.</h5>
                        <p class="insurance-para">Los Presupuestos Participativos permiten la participación social para que los vecinos y vecinas pueden decidir y priorizar los proyectos que conforman parte del presupuesto municipal. Algunas funcionalidades importantes
                                de este mecanismo:</p>
                        <a href="/debates" class="insurance-type d-flex align-items-center">
                            <img src="/inicio/images/tick.png" alt="#">
                            <div class="insurance-type_title">
                                <h6>Debates</h6>
                                <p>Permitir que la ciudadanía participe en las decisiones más importantes
                                    de sus instituciones y en el día a día de la misma.</p>
                            </div>
                        </a>
                        <a  href="/polls" class="insurance-type d-flex align-items-center">
                            <img src="/inicio/images/tick.png" alt="#">
                            <div class="insurance-type_title">
                                <h6>Proyectos desde y para la Comunidad</h6>
                                <p>Como vecino o vecina podrás presentar tus propuestas para mejorar la comuna y luego buscar que otros vecinos la apoyen.</p>
                            </div>
                        </a>
                        <a  href="budgets/3/investments" class="insurance-type d-flex align-items-center">
                            <img src="/inicio/images/tick.png" alt="#">
                            <div class="insurance-type_title">
                                <h6>Presupuestos participativos</h6>
                                <p> Aquéllas propuestas que reciben más votos, se llevan a cabo. Este proceso permite focalizar los recursos de mejor forma y de manera más participativa..</p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="banner-img-3">
            <img src="/inicio/images/undraw_modern_life_u1ev.svg" width="680" class="img-fluid" alt="#">
            </div>
        <div class="bg-style2">
            <img src="/inicio/images/bg-2.png" class="img-fluid" alt="#">
        </div>
    </div>
    <!--//END NEW INSURANCE -->
    <!--==================== FOOTER ====================-->
    <footer>
        <!--==================== ADD ====================-->
   
        <!--//END ADD -->
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="footer-title">

                        <img alt="Tag" src="/inicio/images/logo.png" style="margin-left: auto; margin-right: auto; max-width: 200px;" width="80%" scale="0">
					<br><br>
					<div class="row">
					<div class="col-12">
						<p>
							<i class="fa fa-map-marker"></i> Blanco Encalada Nº 1335, Plaza de Renca, Renca.
						</p>
					</div>
					</div>

					<div class="row">
					<div class="col-12 ">
						<a href="tel:56226856600"><p>
                                <i class="fa fa-phone"></i> +56 2 2685 6600
						</p></a>
					</div>
					</div>
					<div class="row">
					<div class="col-12 ">
                            <a href="mailto:contacto@renca.cl" target="_blank"><p><p>
							<i class="fa fa-envelope"></i> contacto@renca.cl
						</p></a>
					</div>
					</div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="footer-title">
                        <h6>SIGUENOS</h6>
                        <ul>
                            <li><a href="https://twitter.com/Muni_Renca" target="_blank">Twitter</a></li>
                            <li><a href="https://www.facebook.com/MuniRenca/" target="_blank">Facebook</a></li>
                            <li><a href="https://www.flickr.com/photos/153772620@N02" target="_blank">Flickr</a></li>
                            <li><a href="https://www.instagram.com/muni_renca/" target="_blank">Instagram</a></li>
                            <li><a href="https://www.youtube.com/channel/UCosdtBKfRSxhhi4x9247Nbw" target="_blank">Youtube</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-5">
                    <div class="footer-title">
                        <h6>SOBRE CONSUL</h6>
                        <p>Consul es la herramienta digital de participación ciudadana más completa que existe, garantizando una participación
                                ciudadana real para un gobierno abierto, transparente y democrático.

                                Instituciones de todo el mundo desarrollan conjuntamente la plataforma y comparten e intercambian
                                experiencias, buenas prácticas y conocimientos.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <div class="copyright">
                        <p>Municipalidad de Renca 2019.Implemetado por <a href="https://voto-digital.cl/" target="_blank">voto-digital.cl</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--//END FOOTER -->
    <!--  JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="/inicio/js/jquery-3.4.1.min.js"></script>
    <script src="/inicio/js/popper.min.js"></script>
    <script src="/inicio/js/bootstrap.min.js"></script>
    <!-- Contact js -->
    <script src="/inicio/js/validate.js"></script>
    <script src="/inicio/js/contact.js"></script>
</body>

</html>
